

import request from '@/utils/request'

export function getLiteratureList(data) {
  return request({
    url: '/sysLiterature/listByPage',
    method: 'post',
    data
  })
}
export function editLiterature(data) {
  return request({
    url: '/sysLiterature/update',
    method: 'put',
    data
  })
}
